@charset "utf-8";
.html, body {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #595959;
	overflow-x: hidden;
	background-color: rgba(245, 245, 245, 1);
	font-family: '微软雅黑';
	font-weight: normal;
}
a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
img {
	MAX-WIDTH: 100% !important;
	HEIGHT: auto !important;
	border: 0;
	vertical-align: middle;
}
h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	font-weight: 500;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
	margin-left: 1%;
	line-height: 50px;
}
.nav li:after {
	content: "";
	width: 0;
	height: 2px;
	background: #18408f;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}
.nav li:hover {
	color: #fff;
	background: #18408f;
}
.nav li a:hover {
	color: #fff;
}
.header_w {
	margin: auto;
	width: 1400px;
}
.dropdown_menu {
	display: none;
	position: absolute;
	width: 118px;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	z-index: 2;
}
.dropdown:hover .dropdown_menu {
	display: block;
}
.dropdown_menu a {
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	margin-bottom: 2px;
	line-height: 40px;
	display: block;
}
.dropdown_menu a:hover {
	color: #fff;
	background: #18408f;
}
.header {
	width: 100%;
	position: fixed;
	z-index: 999;
	background-color: #fff;
	box-shadow: 0 4px 6px 2px rgba(15,41,131,.1);
}
.header span {
	background-image: url(/uploads/tel.png);
	width: 260px;
	height: 51px;
	display: inline-block;
	margin: 20px 0px 0 30px;
}
.logo {
	float: left;
	margin: 20px;
}
.nav {
	float: left;
	margin-top: 30px;
}
.navname {
	display: block;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.dropdown {
	float: left;
	width: 115px;
	text-align: center;
	display: inherit;
	margin-bottom: 20px;
}
.dropdown_menu a {
	font-size: 14px;
}
.nav li:hover .navname {
	color: #fff;
	background: #18408f;
}
.news {
	width: 1400px;
	margin: auto;
}
.news::after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.news_left {
	width: 1400px;
}
.news_tit {
	font-size: 28px;
	color: #000;
	display: block;
	margin-bottom: 20px;
}
.articles {
	padding: 20px 20px 20px 20px;
	background: #ffffff;
	float: left;
	width:1360px;
	transition-duration: 0.3s;
	margin-top: 20px;
}
.articles:hover {
	transform: translateY(-5px);
	box-shadow: 0 4px 35px #bfbfbf;
}
.p_img {
	width: 200px;
	height: auto !important;
	margin-right: 20px;
	float: left;
}
.p_content {
	float: left;
	width: calc(100% - 200px - 20px);
}
.articles span {
	display: block;
	margin-top: 20px;
	font-size: 12px;
}
.articles p {
	margin: 13px 0px 0px 0px;
	font-size: 14px;
	color: #888888;
	line-height: 24px;
	height: 48px;
}
.articles a {
	color: #333333;
}
.breadcrumb {
	line-height: 50px;
	border-bottom: 1px solid #e0e0e0;
	font-size: 14px;
	padding-top: 100px;
	width: 1400px;
	margin: auto;
}
.breadcrumb a {
	color: #333;
}
.news_right {
	float: left;
	width: 250px;
	margin-right: 50px;
}
.portal_tit {
	background-color: #183d8f;
	height: 70px;
	padding: 0px 20px;
	font-size: 22px;
	color: #ffffff;
	line-height: 70px;
}
.portal a {
	font-size: 15px;
	color: #454545;
	line-height: 58px;
	transition: all 0.4s ease-in-out;
	display: block;
	padding: 0px 20px;
}
.portal a:hover {
	background: #ff861b !important;
	transition: all 0.4s ease-in-out;
	color: #ffffff;
}
.vdo span {
	display: block;
	font-size: 18px;
	color: #183d8f;
	font-weight: bold;
	line-height: 60px;
	border-bottom: 2px solid #183d8f;
	margin: 0 20px;
}
.vdo ul {
	padding: 10px 20px 20px 20px;
}
.vdo ul {
	border-bottom: 1px solid #f0f0f0;
}
.vdo ul li::before {
	content: "";
	width: 4px;
	height: 4px;
	background: #183d8f;
	border-radius: 50%;
	float: left;
	margin: 18px 6px 0px 0px;
	transition: all 0.4s ease-in-out;
}
.vdo ul li a {
	color: #666666;
	font-size: 14px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}
.vdo ul li a:hover {
	color: #ff861b;
	transition: all 0.4s ease-in-out;
}
/*pages*/ .pagination-wrapper {
	clear: both;
	padding: 1em 0 2em 0;
	text-align: center;
}
.pagination {
	display: inline-block;
*display: inline;
*zoom: 1;
	font-size: 12px;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
	list-style: none;
	display: inline;
	float: left;
	line-height: 1em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination li a {
	display: inline-block;
	padding: .5em .8em;
	background-color: #f9f9f9;
	color: #999;
}
.pagination li a:link {
	background: #fff;
	color: #4C78A5;
}
.pagination li a:hover {
	text-decoration: none;
}
.pagination li a:link:hover {
	color: #000;
}
.pagination li.thisclass {
	background-color: #f9f9f9;
	color: #999;
}
.pagination li:first-child {
	border-left-width: 1px;
	border-radius: 3px 0 0 3px;
}
.pagination li:last-child {
	border-radius: 0 3px 3px 0;
}
.pagination .pageinfo {
	color: #444;
}
.footer {
	background-color: rgba(52, 52, 52, 1);
}
.copyright {
	width: 1400px;
	margin: auto;
	text-align: center;
	line-height: 60px;
	color: #FFFFFF;
}
.re {
	width: 1400px;
	margin: auto;
}
.re_tit {
	font-size: 28px;
	color: #000;
	display: block;
	margin-bottom: 20px;
}
.re li {
	float: left;
	width: 320px;
	margin: 0 30px 30px 0;
}
.re li span {
	display: block;
	text-align: center;
	line-height: 30px;
}
.re li a {
	font-size: 16px;
	color: #333333;
}
.re ul:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.news_left ul li {
	float: left;
	width: 680px;
	padding-right: 20px;
}
.news_pic {
	float: left;
	width: 400px;
}
.news_info {
	float: left;
	background: #f3f6ff;
	box-shadow: 3px 3px 5px rgba(0,0,0,.09);
	border-radius: 0 5px 5px 0;
	padding: 15px;
	width: 250px;
	margin-top: 15px;
}
.news_info h3 a {
	font-size:18px;
	line-height: 25px;
	color: #d3751b;
}
.news_info span {
	padding:10px 0 10px;
	font-size: 14px;
	display: block;
}
.news_info p {
	line-height: 25px;
	height:80px;
	font-size: 14px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
